import dataclasses

CALENDAR_LIST_ID = "calendar-list"
HISTORY_LIST_ID = "history-list"


@dataclasses.dataclass
class PagingConfig:
    initial_items: int
    step: int


CALENDARI_PAGING_CONFIG = PagingConfig(
    initial_items=3,
    step=2
)

HISTORY_PAGING_CONFIG = PagingConfig(
    initial_items=3,
    step=2
)
